#modal-click.modal
  h4.modal__title Реєстрація
  .modal-body
    h5.modal__subtitle Введіть свій номер телефону
    form.registration-form(action='#')
      .contact-control
        label.contact-control__label(for='phone') Номер телефону
        .contact-control__area
          img.flag-icon.position-absolute(src='./images/flag-icon.svg', width='30', height='20', alt='flag-icon')
          span.prompt-number.position-absolute +3 (
          input#phone.contact-control__input(type='tel', placeholder='000) 234-56-78')
      button.btn.btn-sm(type='button') забрати бонус
      .checkbox-body
        label.checkbox-container
          | Я погоджуюсь з
          a(href='#', target='_blank') правилами та умовами
          input(type='checkbox')
          span.check-mark
        label.checkbox-container
          | Отримати розсилку про акції по
          span.open-sans-text e-mail
          |  та
          span.open-sans-text sms
          input(type='checkbox')
          span.check-mark
